[Desktop Entry]
Encoding=UTF-8
Exec=compass
Icon=kscreensaver
Type=Application
Actions=InWindow;Root
Name=Compass
Name[af]=kompas
Name[az]=Kompas
Name[be]=Компас
Name[bg]=Компас
Name[br]=Nadoz-vor
Name[ca]=Brúixola
Name[cs]=Kompas
Name[da]=Kompas
Name[de]=Kompass
Name[eo]=Kompaso
Name[es]=Brújula
Name[eu]=Iparorratza
Name[fi]=Kompassi
Name[fr]=Boussole
Name[gl]=Compás
Name[he]=מצפן
Name[hr]=Kompas
Name[hu]=Iránytű
Name[is]=Áttaviti
Name[it]=Bussola
Name[ja]=コンパス
Name[ko]=나침반
Name[lt]=Kompasas
Name[lv]=Kompass
Name[mi]=Käpehu
Name[mk]=Компас
Name[mt]=Kumpass
Name[nb]=Kompass
Name[nn]=Kompass
Name[oc]=Bruixola
Name[pl]=Kompas
Name[pt]=Compasso
Name[pt_BR]=Compasso
Name[ro]=Compas
Name[ru]=Компас
Name[sk]=Kompas
Name[sl]=Kompas
Name[sv]=Kompass
Name[ta]=¾¢¨º¸¡ðÊ
Name[th]=เขาวงกต
Name[tr]=Pusula
Name[uk]=Компас
Name[ven]=Tsumbavhuyo
Name[xh]=Ikhampasi
Name[xx]=xx
Name[zh_CN]=罗盘
Name[zh_TW]=指南針
Name[zu]=Ikhampasi

[Desktop Action InWindow]
Exec=kxsrun compass -- -window-id %w
Name=Display in specified window
Name[af]=vertoon in gespesifiseer venster
Name[ar]=عرض في النافذة المحددة
Name[az]=Bİldirilən pəncərədə göstər
Name[bg]=Изображение в зададен прозорец
Name[br]=Diskwel er prenestr spisaet
Name[bs]=Prikaži u navedenom prozoru
Name[ca]=Mostra a la finestra especificada
Name[cs]=Zobrazit v určeném okně
Name[da]=Visning i angivet vindue
Name[de]=In vorgegebenem Fenster anzeigen
Name[el]=Προβολή στο καθορισμένο παράθυρο
Name[eo]=Montru en indikita fenestro
Name[es]=Mostrar en la ventana especificada
Name[et]=Määratud aknas näitamine
Name[eu]=Zehaztutako leihoan erakutsi
Name[fi]=Näytä määrätyssä ikkunassa
Name[fr]=Affichage dans la fenêtre spécifiée
Name[gl]=Mostrar na fiestra especificada
Name[he]=הצג בחלון המצויין
Name[hr]=Prikaži u navedenom prozoru
Name[hu]=Megjelenítés a megadott ablakban
Name[id]=Ditampilkan di window khusus
Name[is]=Birta í völdum glugga
Name[it]=Mostra nella finestra specificata
Name[ja]=特定のウィンドウで表示
Name[ko]=한 창에 보여줌
Name[lt]=Rodyti specialiame lange
Name[lv]=Rādīt norādītajā logā
Name[mk]=Приказ во избран прозорец
Name[mt]=Uri f'window speċifika
Name[nb]=Vis i det oppgitte vinduet
Name[nl]=In een gedefinieerd venster weergeven
Name[nn]=Vis i oppgitt vindauge
Name[oc]=Monstra dens la finestra especificada
Name[pl]=Wyświetl w zadanym oknie
Name[pt]=Mostrar na janela especificada
Name[pt_BR]=Mostrar em janela especificada
Name[ro]=Afişează în fereastra specificată
Name[ru]=Отображать в указанном окне
Name[sk]=Zobraziť v zadanom okne
Name[sl]=Prikaz v določenemu oknu
Name[sr]=Prikaži u zadatom prozoru
Name[sv]=Visa i angivet fönster
Name[ta]=ÌÈ¢ò¾ º¡ÇÃò¾¢ü ¸¡ðÎ
Name[th]=แสดงในหน้าต่างที่กำหนด
Name[tr]=Belirtilen pencerede göster
Name[uk]=Відобразити у вказаному вікні
Name[ven]=Sumbedzani kha windo dzo bulwaho fhedzi
Name[vi]=Hiển thi. trong cửa sổ đã định
Name[xh]=Bonisa kwi window ekhankanyiweyo
Name[xx]=xx
Name[zh_CN]=在指定的窗口中显示
Name[zh_TW]=在指定的視窗中顯示
Name[zu]=Khombisa iwindi elicacisiwe
NoDisplay=true
 
[Desktop Action Root]
Exec=kxsrun compass -- -root
Name=Display in root window
Name[af]=vertoon in root venster
Name[ar]=عرض في النافذة الجذرية
Name[az]=Kök pəncərədə göstər
Name[bg]=Изображение в корневия прозорец
Name[bs]=Prikaži u korijenskom prozoru
Name[ca]=Mostra a la finestra arrel
Name[cs]=Zobrazit na pozadí plochy
Name[da]=Visning i root-vindue
Name[de]=In Hintergrundfenster anzeigen
Name[el]=Προβολή στο βασικό παράθυρο
Name[eo]=Montru en radika fenestro
Name[es]=Mostrar en la ventana raíz
Name[et]=Root aknas näitamine
Name[eu]=Erro leihoan erakutsi
Name[fi]=Näytä root-ikkunassa
Name[fr]=Affichage dans la fenêtre racine
Name[gl]=Mostrar na fiestra de fondo
Name[he]=הצג בחלון השורש
Name[hr]=Prikaži u korijenskom prozoru
Name[hu]=Megjelenítés a gyökérablakban
Name[id]=Ditampilkan di root window
Name[is]=Birta í bakgrunni skjáborðs
Name[it]=Mostra sullo sfondo
Name[ja]=ルートウィンドウで表示
Name[ko]=전체 화면에 보여줌
Name[lt]=Rodyti šakniniame lange
Name[lv]=Rādīt saknes logā
Name[mk]=Приказ на работната површина
Name[mt]=Uri fil-window ewlenija
Name[nb]=Vis i bunnvinduet
Name[nl]=In hoofdvenster weergeven
Name[nn]=Vis i rotvindauget
Name[oc]=Monstra dens la finestra arrel
Name[pl]=Wyświetl w oknie pierwotnym
Name[pt]=Mostrar na janela de fundo
Name[pt_BR]=Mostrar na janela-raiz
Name[ro]=Afişează în fereastra root
Name[ru]=Отображать в корневом окне
Name[sk]=Zobraziť v koreňovom okne
Name[sl]=Prikaz v korenskem oknu
Name[sr]=Prikaži u glavnom (root) prozoru 
Name[sv]=Visa i rotfönstret
Name[ta]=§Å÷î º¡ÇÃò¾¢ü ¸¡ðÎ
Name[th]=แสดงในหน้าต่างหลัก
Name[tr]=Kök pencerede göster
Name[uk]=Відобразити на тлі екрана
Name[ven]=Sumbedzani kha windo ya mudzi
Name[vi]=Hiển thi. trong cửa sổ root
Name[xh]=Bonisa kwingcambu ye window
Name[xx]=xx
Name[zh_CN]=在根窗口中显示
Name[zh_TW]=在根視窗中顯示
Name[zu]=Bonisa kwingcambu ye window
NoDisplay=true
